html {
    font-size: 62.5%;
}

.terms{
	font-size:11px;
}

body {
	background: #101010;
	margin: 0;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 1.4rem;
	line-height: 1.6rem;
	color: #505050;
}

table {
    border-collapse: collapse;
    border-spacing: 0px;
}

a {
	color: #505050;
}
a:hover {
	color: #2E71B3;
}
img {
	border: 0;
}
dt > a > img {
	margin-bottom:-2px;
}	
p {
	font-size: 1.4rem;
	line-height: 1.7em;
}
.content {
	font-family:Arial Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 14px;
	line-height: 1.5em;
	color: #4C4C4C;
}
input, textarea, select {
	font-size:14px;
}
h1 {
	color: #FFFFFF;
	font: 700 56px/70px 'Open Sans', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	margin: 0;
	padding: 0;
	text-shadow: -2px 2px #333333;
}
h2 {
	color: #C50022;
	font: 700 28px/36px 'Open Sans', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	margin: 0 0 10px 0;
	padding: 0;
}
h3 {
	color: #333333;
	font: 400 24px/32px Arial, Helvetica, sans-serif;	
	margin: 25px 0 10px 0;
	padding: 0;
}
h4 {
	color: #333333;
	font: 700 18px/24px 'Open Sans', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	margin: 20px 0 5px 0;
	padding: 0;
}
.h4 {
	font: 400 18px/24px 'Open Sans', Helvetica, Arial, sans-serif;
}
ul {
	margin:0px;
	padding-left:16px;
}
ul li {
	padding-bottom:15px;	
}
ul.deal li {
	padding-bottom:3px;	
}

.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.clear_left {
	clear: left;
}
.clear_right {
	clear: right;
}
.required {
	color: #C50022;
}
.readonly {
	background-color: #E8E9E9;
	color: #000000;
}
.green {
	color:#65b533;	
}
span.aspNetDisabled {
	background: none !important;
}
select.aspNetDisabled {
	color: #000;
}
.homeCol {
    width: 305px;
	float: left;
    text-align: left;
}
.right20 {
	margin-right: 20px;
}
#top_items {
	font: 12px/1.1em Arial, Helvetica, sans-serif;	
	text-align: right;
	color: #FFFFFF;
	padding: 16px 0 0 0;
	height: 64px;
}
#top_items a {
	color: #FFFFFF;
}
.link_top {
	color: #CCCCCC;
	text-decoration: none;
}
.link_top:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
nav {	
	font: 14px/20px Arial, Helvetica, sans-serif;	
}
header nav {
	position: absolute;
	top: 43px;
	margin: 0 auto;
	width: 960px;
	height: 78px;
	background: #FFFFFF;
	border: 0 0 5px #232323;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 0 5px #232323;
	-webkit-box-shadow: 0 0 5px #232323;
	box-shadow: 0 0 5px #000;
	z-index: 2;
}
header nav #logo {
	position: absolute;
	top: 18px;
	left: 20px;
	width: 154px;
	height: 46px;
	background: url('../images/rackspace.png') no-repeat;
	cursor: pointer;
}
.container {
	width: 960px;
	margin: 0 auto;
	clear: both;
}
.container_image {
	width: 1500px;
	margin: 0 auto;
	clear: both;
	position: relative;
	z-index: 1;
}
.container_image_home {
	background: url('../images/bg_portal_welcome.png') no-repeat right top;
	width: 1060px;
	margin: 0 auto;
	height: 366px;
	padding: 130px 0 0 100px;
	clear: both;
	position: relative;
	z-index: 1;
}
.container_000 {
	width: 1060px;
	margin: 0 auto;
	height: 125px;
	padding: 100px 0 0 100px;
	clear: both;
	position: relative;
	z-index: 0;
}
.container_001 {
	background: url('../images/headers/bg_001b.jpg') no-repeat right top;
	width: 1060px;
	margin: 0 auto;
	height: 125px;
	padding: 100px 0 0 100px;
	clear: both;
	position: relative;
	z-index: 1;
}
.container_002 {
	background: url('../images/headers/bg_002b.jpg') no-repeat right top;
	width: 1060px;
	margin: 0 auto;
	height: 125px;
	padding: 100px 0 0 100px;
	clear: both;
	position: relative;
	z-index: 1;
}
.container_003 {
	background: url('../images/headers/bg_003b.jpg') no-repeat right top;
	width: 1060px;
	margin: 0 auto;
	height: 125px;
	padding: 100px 0 0 100px;
	clear: both;
	position: relative;
	z-index: 1;
}
.container_004 {
	background: url('../images/headers/bg_004b.jpg') no-repeat right top;
	width: 1060px;
	margin: 0 auto;
	height: 125px;
	padding: 100px 0 0 100px;
	clear: both;
	position: relative;
	z-index: 1;
}
.container_005 {
	background: url('../images/headers/bg_005b.jpg') no-repeat right top;
	width: 1060px;
	margin: 0 auto;
	height: 125px;
	padding: 100px 0 0 100px;
	clear: both;
	position: relative;
	z-index: 1;
}
.container_006 {
	background: url('../images/headers/bg_006.jpg') no-repeat right top;
	width: 1060px;
	margin: 0 auto;
	height: 125px;
	padding: 100px 0 0 100px;
	clear: both;
	position: relative;
	z-index: 1;
}
.container_007 {
	background: url('../images/headers/bg_partnernetwork.png') no-repeat right top;
	width: 960px;
	margin: 0 auto;
	height: 125px;
	padding: 100px 0 0 0;
	clear: both;
	position: relative;
	z-index: 1;
}
.button_top {
	border-radius: 0.15em;
	text-shadow: 0 1px 0 #333333;
	color: #FFFFFF !important;
	background: #5C5C5C;
	background: -moz-linear-gradient(top, #6c6c6c 0%, #5c5c5c 100%);
	background: -webkit-linear-gradient(top, #6c6c6c 0%, #5c5c5c 100%);
	background: -o-linear-gradient(top, #6c6c6c 0%, #5c5c5c 100%);
	background: -ms-linear-gradient(top, #6c6c6c 0%, #5c5c5c 100%);
	background: linear-gradient(to bottom, #6c6c6c 0%, #5c5c5c 100%);
	padding: 6px 12px 6px 10px;
	margin: 0 0 0 15px;
	text-decoration: none !important;
}
.button_top:hover {
	background: #7C7C7C;
	background: -moz-linear-gradient(top, #8c8c8c 0%, #7c7c7c 100%);
	background: -webkit-linear-gradient(top, #8c8c8c 0%, #7c7c7c 100%);
	background: -o-linear-gradient(top, #8c8c8c 0%, #7c7c7c 100%);
	background: -ms-linear-gradient(top, #8c8c8c 0%, #7c7c7c 100%);
	background: linear-gradient(to bottom, #8c8c8c 0%, #7c7c7c 100%);
	text-decoration: none !important;
}
.button_medium {
	color: #FFFFFF !important;
	font: 12px/1.1em Arial, Helvetica, sans-serif;
	text-decoration: none !important;
	text-transform: uppercase;
	text-indent: 0;
	display: inline-block;
	text-shadow: 0 1px 0 #398907;
	box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.25);
	padding: 10px 30px 9px 25px;
	background: url('../images/button-arrow-white.png') no-repeat right center;
	background-color: #65b533;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxMTUiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM4MkQyNEYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMzOTg5MDciIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2cxMTUpIiAvPgo8L3N2Zz4=);
	background: url('../images/button-arrow-white.png') no-repeat right center, -moz-linear-gradient(top, #82d24f 0%, #398907 100%);
	background: url('../images/button-arrow-white.png') no-repeat right center, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #82d24f), color-stop(100%, #398907));
	background: url('../images/button-arrow-white.png') no-repeat right center, -webkit-linear-gradient(top, #82d24f 0%, #398907 100%);
	background: url('../images/button-arrow-white.png') no-repeat right center, -o-linear-gradient(top, #82d24f 0%, #398907 100%);
	background: url('../images/button-arrow-white.png') no-repeat right center, -ms-linear-gradient(top, #82d24f 0%, #398907 100%);
	background: url('../images/button-arrow-white.png') no-repeat right center, linear-gradient(to bottom, #82d24f 0%, #398907 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82d24f', endColorstr='#398907',GradientType=0 ); /* IE6-8 */
	-moz-border-radius: 0.25em;
	-ms-border-radius: 0.25em;
	-o-border-radius: 0.25em;
	-webkit-border-radius: 0.25em;
	border-radius: 0.25em;
}
.button_medium:hover {
	background: url('../images/button-arrow-white.png') no-repeat right center;
	background-color: #96d868;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc1NTMiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiM5NkQ4NjgiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiM1QzlGMzAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c1NTMpIiAvPgo8L3N2Zz4=);
	background: url('../images/button-arrow-white.png') no-repeat right center, -moz-linear-gradient(top, #96d868 0%, #5c9f30 100%);
	background: url('../images/button-arrow-white.png') no-repeat right center, -webkit-gradient(linear, left top, left bottom, color-stop(0%, #96d868), color-stop(100%, #5c9f30));
	background: url('../images/button-arrow-white.png') no-repeat right center, -webkit-linear-gradient(top, #96d868 0%, #5c9f30 100%);
	background: url('../images/button-arrow-white.png') no-repeat right center, -o-linear-gradient(top, #96d868 0%, #5c9f30 100%);
	background: url('../images/button-arrow-white.png') no-repeat right center, -ms-linear-gradient(top, #96d868 0%, #5c9f30 100%);
	background: url('../images/button-arrow-white.png') no-repeat right center, linear-gradient(to bottom, #96d868 0%, #5c9f30 100%);
	cursor: pointer;
}
.button_small {
	color: #5C5C5C !important;
	font: 10px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-indent: 0;
	text-decoration: none !important;
	border: 1px solid #D0D0D0;
	display: inline-block;
	text-shadow: 0 1px 0 #b8b8b8;
	box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.25);
	padding: 0.3em 1em 0.3em 1.1em;
	background-color:#FAFAFA;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc4MDEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkZGRkYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNFNEU0RTQiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c4MDEpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #FFFFFF 0%, #E4E4E4 100%);
	background: -webkit-linear-gradient(top, #FFFFFF 0%, #E4E4E4 100%);
	background: -o-linear-gradient(top, #FFFFFF 0%, #E4E4E4 100%);
	background: -ms-linear-gradient(top, #FFFFFF 0%, #E4E4E4 100%);
	background: linear-gradient(to bottom, #FFFFFF 0%, #E4E4E4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E4E4E4',GradientType=0 ); /* IE6-8 */
	-moz-border-radius: 0.25em;
	-ms-border-radius: 0.25em;
	-o-border-radius: 0.25em;
	-webkit-border-radius: 0.25em;
	border-radius: 0.25em;
}
.button_small:hover {
	background-color:#E4E4E4;
	/* SVG as background image (IE9/Chrome/Safari/Opera) */ 
background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcyNzMiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGQUZBRkEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNENEQ0RDQiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2cyNzMpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #FAFAFA 0%, #D4D4D4 100%);
	background: -webkit-linear-gradient(top, #FAFAFA 0%, #D4D4D4 100%);
	background: -o-linear-gradient(top, #FAFAFA 0%, #D4D4D4 100%);
	background: -ms-linear-gradient(top, #FAFAFA 0%, #D4D4D4 100%);
	background: linear-gradient(to bottom, #FAFAFA 0%, #D4D4D4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAFAFA', endColorstr='#D4D4D4',GradientType=0 ); /* IE6-8 */
	cursor: pointer;
}
.button_group {
	float:left;
	padding-right:30px;	
}
#main_home {
	background: #646A5D; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY0NmE1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0OTRlNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #646a5d 0%, #494e47 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #646a5d), color-stop(100%, #494e47)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #646a5d 0%, #494e47 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #646a5d 0%, #494e47 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #646a5d 0%, #494e47 100%); /* IE10+ */
	background: linear-gradient(to right, #646a5d 0%, #494e47 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#646a5d', endColorstr='#494e47', GradientType=1 ); /* IE6-8 */
}
#main_image {
	background: #404447;
}
#breadcrumb {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;
	padding: 8px 0;
	border-top: 1px solid #E9E5D7;
}
#breadcrumb a {
	color: #C50022;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #C50022;
	text-decoration: underline;
}
#welcome {
	background: #323232 url('../images/subtle-grunge-lines-repeating-135x135.png');
	font: bold 14px/22px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 30px;
}
#home_about {
	background: #FFFFFF;
	padding: 30px 30px 20px 30px;
	text-align: center;
}
#home_about h2 {
	margin: 15px 0 0 0;
	padding: 0;
}
#home_content, #home_content_3col {
	background: #FFFFFF url('../images/river_bg.png');
	padding: 15px 0 60px 0;
}
#home_content aside {
	width: 48%;
}
#home_content_3col aside {
	width: 31%;
}
#home_content_3col aside .middle {
	float:right;
	padding-left: 0px;
}
#home_content, #home_content_3col h2 {
	color: #000000;
	text-align: center;
	margin: 10px 0 15px 0;
	padding: 0;
}
#home_content, #home_content_3col ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#home_content, #home_content_3col ul li {
	display: block;
	color: #333333;
	border-top: 1px solid #DADBDC;
}
#home_content, #home_content_3col ul li a {
	display: block;
	color: #333333;
	text-decoration: none;
	line-height: 1.3em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.1em;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
}
#home_content, #home_content_3col ul li a:hover {
	text-decoration: none;
	background-color: #c50022;
	padding-left: 1.2em;
	color: #FFFFFF;
}
.arrowList {
	list-style: none outside none;
}
.arrowList li {
	background: url("../images/arrow-red-10px-right.png") no-repeat scroll left 5px transparent;
	margin-top: 0.7em;
	padding-left: 23px;
	padding-bottom: 5px;
}
.checkList {
	list-style: none outside none;
	margin-left: 0;
	padding-left: 0;
	
}
.checkList li {
	background: url("../images/checkmark_blue.png") no-repeat scroll left 4px transparent;
	padding-left: 19px;
	padding-bottom: 5px;
	margin: 0 0 0 8px;
}
.case_studies {
	width: 100% !important;
	list-style: none outside none;
	margin-left: 0;
	padding-left: 0;
	text-wrap: none !important;
}
.case_studies li {
	display: inline-block;
	width: 26%;
	margin: 0 5% 0 0;
	background: url("../images/checkmark_blue.png") no-repeat scroll left 4px transparent;
	padding-left: 19px;
	padding-bottom: 5px;
}
.case_studies li:last-of-type {
	margin: 0 !important;
}
.noBullets li {
	list-style-image: none;
	list-style-type: none;
	background: none;
}
#login {
	background: #FFFFFF url('../images/river_bg.png');
	padding: 20px 10px;
}
#login input[type='text'], #login input[type='password'] {
	min-width: 250px;
}
.border_list {
	border-bottom: 1px solid #DADBDC;
}
#content {
	background: #FFFFFF;
	padding: 15px 0 60px 0;
}

#unauthcontent {
	background: #FFFFFF;
	padding: 1px 0 60px 0;
}

#content aside {
	width: 230px;
	margin: 0 0 0 75px;
}
#news {
	list-style: none;
	margin: 20px 0;
	padding: 0;
}
#news li {
	display: block;
	color: #333333;
	border-top: 1px solid #DADBDC;
}
#news li a {
	display: block;
	color: #333333;
	text-decoration: none;
	line-height: 1.3em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.1em;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
}
#news li a:hover {
	text-decoration: none;
	background-color: #c50022;
	padding-left: 1.2em;
	color: #FFFFFF;
}
#resources {
	list-style: none;
	margin: 20px 0;
	padding: 0;
}
#resources li {
	color: #000000;
}
#resources li a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
#resources li a:hover {
	text-decoration: underline;
	color: #000000;
}
.news {
	color: #000000;
	background: url('../images/icon_megaphone.png') no-repeat 0 0;
	padding: 15px 0 0 45px;
	height: 19px;
}
.resources {
	color: #000000;
	background: url('../images/icon_toolbox.png') no-repeat 0 0;
	padding: 4px 0 0 45px;
	height: 22px;
}
.download {
	background: url('../images/icon_download.png') no-repeat 0 0;
	padding: 0 0 0 45px;
	height: 21px;
	margin: 20px 0;
}
.tool {
	background: url('../images/icon_tools.png') no-repeat 0 0;
	padding: 4px 0 0 45px;
	height: 24px;
	margin: 20px 0;
}
.webinar {
	background: url('../images/icon_laptop.png') no-repeat 0 2px;
	padding: 0 0 0 45px;
	height: 19px;
	margin: 20px 0;
}
.event {
	background: url('../images/icon_balloons.png') no-repeat 0 0;
	padding: 2px 0 0 45px;
	height: 26px;
	margin: 20px 0;
}
section dl {
	width: 100%;
	margin: 0;
	padding: 0;
}
section dt {
	float: left;
	padding: 0;
	margin: 3px 15px 10px 0;
}
section dd {
	padding: 0 0 0 200px;
	margin: 10px 0 15px 0;
}
section dd input[type='text'] {
	width: 250px;
	text-align: left !important;
}
section dd select {
	margin-top: 4px;
}
section dd textarea {
	width: 50%;
	height: 100px;
}
input[type='radio'], input[type='checkbox'] {
	margin-right: 15px;
}
.basic_tr_even {
}
.basic_tr_odd {
	background-color: #CCC;
}
.basic_table td {
	padding: 3px;
}
th {
	text-align: left;
}
td {
	font-size:14px;	
}
#support {
	background: #C50022 url('../images/subtle-grunge-lines-repeating-135x135.png');
	color: #FFFFFF;
	padding: 20px;
	text-align: center;
	clear: both;
}
#support a {
	color: #FFFFFF;
}
#custom_form dt {
	font-weight: bold;
}
.compTable {
	font-size:14px;
}
.compTable td, .compTable th {
	padding: 8px 15px;
	text-align:center;
}
.shaded {
	background-color: #CCCCCC;
}
footer nav {
	background: #1A1A1A;
	color: #FFFFFF;
	height: 145px;
	text-transform: uppercase;
	padding: 30px 0 0 0;
}
footer nav a {
	color: #FFFFFF;
	text-decoration: none;
}
footer nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}
footer nav ul li {
	display: inline;
	margin: 0 30px 0 0;
}
#copyright {
	background: #101010;
	color: #FFFFFF;
	padding: 10px;
	text-align: center;
	font-size: 10px;
}
#TermsOfService, #TermsOfServiceUK {
    border: 1px solid #CCCCCC;
    padding:10px 10px 0 10px;
}
#TermsOfService p, #TermsOfServiceUK p {
	font-size:12px;
	line-height:16px;	
}
#TermsOfService h2, #TermsOfServiceUK h2 {
	font-size:20px;
	line-height:24px;	
}
#TermsOfService h3, #TermsOfServiceUK h3 {
	font-size:18px;
	line-height:22px;
	margin-top:20px;	
}
#TermsOfService h4, #TermsOfServiceUK h4 {
	font-size:14px;
	line-height:18px;	
}

/* Styles from rackspace.com */
#content-wrap.styleguide {
    padding: 29px 0px 0;
    font-weight: 400;
    font-size: 1.4rem;
    color: #4C4C4C;
}
#content-wrap {
    border-top: 1px solid #FFF;
    padding: 29px 0px 0;
    margin: 0px auto;
    xbackground: none repeat scroll 0% 0% #FFF;
}

.styleguide .text11 {
    font-size: 1.1rem;
    line-height: 140%;
    letter-spacing: 0.02em;
    margin: 0px;
}

.styleguide .text16 {
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: 0.01em;
    margin: 0px 0px 1em;
    padding: 0px;
}

.styleguide .text18 {
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: 0.01em;
    margin: 0px 0px 1em;
}
.styleguide .text14, .styleguide .text14 li, .styleguide p {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: 0.01em;
    margin: 0px 0px 1.6rem;
}

.styleguide .well {
    margin-top: 25px;
    padding: 20px;
    border-radius: 7px;
    xheight: 162px;
    background-color: #E6E6E6;
}

.styleguide a.more {
    padding-right: 15px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGZJREFUeNpiYMAEc4D4KhDrMhAA94D4PxA/B2J1fAqNgfgtVPETIFYBCTIiSSIDCSBeAcQ8QPwUiG1BguehuvHhq0xA4gsDYfCFJKuJ8gy+4HmFHDzMWBQaADEbEPsB8TWYIECAAQD/Cx7tKRIy+gAAAABJRU5ErkJggg==") no-repeat scroll 100% 50% transparent;
}

a.more {
    padding-right: 12px;
    margin-right: 15px;
    background: url("images/arrow-right-red.png") no-repeat scroll 100% 3px transparent;
}

.styleguide .centered {
    text-align: center;
}

.styleguide ol li, .styleguide ul li {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 135%;
}

.styleguide ul.none14, .styleguide ul.none16 {
    list-style: outside none none;
}
.styleguide ul {
    letter-spacing: 0.02em;
    list-style: outside none disc;
	padding-left:0px;
}

.styleguide ul.checks16 li {
    font-size: 1.6rem;
    background-position: 0px 3px;
}
.styleguide ul.checks12 li, .styleguide ul.checks14 li, .styleguide ul.checks16 li {
    padding-left: 19px;
    background-image: url("images/bullet-bluecheck.png");
    background-repeat: no-repeat;
}

.styleguide ol li, .styleguide ul li {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 135%;
    margin: 0px 0px 10px 8px;
    padding: 0px;
}

.styleguide ul.checks12, .styleguide ul.checks14, .styleguide ul.checks16 {
    list-style: outside none none;
}

.styleguide h2 {
    color: #333;
    font-size: 3.2rem;
    font-weight: 400;
    line-height: 110%;
    margin-bottom: 0.25em;
}

.styleguide h3 {
    color: #333;
    line-height: 110%;
    font-size: 2.2rem !important;
    font-weight: 400 !important;
	margin: 0 0 0.5em 0;
}

.styleguide h4 {
    color: #333;
    font-size: 2rem;
    font-weight: 400;
    margin-bottom: 0.25em;
}

.styleguide ul {
    letter-spacing: 0.02em;
    list-style: outside none disc;
}

.styleguide table tr td:last-child, .styleguide table tr th:last-child {
    border-right-width: 0px;
}
.styleguide table thead th {
    border-top: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom-width: 0px;
    background-color: #EEE;
}
.styleguide table td, .styleguide table th {
    padding: 20px 16px;
}
.styleguide table td, .styleguide table th {
    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC;
    font-size: 1.4rem;
    line-height: 1.7em;
}

.styleguide table td.yes {
    background-image: url("images/circle-check-blue.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

#subnav-v3-wrap .default ul li.selected a{
	background-color:#151515
}

#subnav-v3-wrap ul li a{
	display:block;
	color:#fff;
	padding:13px 40px 12px;
	font-size:1.4rem
}

#subnav-v3-wrap{
	position:absolute;
	width:100%;
	z-index:35;
	text-align:left
}

#subnav-v3-wrap .default{
	background-color:#444
}

#subnav-v3-wrap #subnav-wrap-inner{
	width:960px;
	margin:0 auto;
	padding:0;
	border-radius:0 0 5px 5px
}

#subnav-v3-wrap ul{
	list-style:none;
	padding-left:0;
}

#subnav-v3-wrap ul li{
	float:left;
	padding-bottom:0;
}

#subnav-v3-wrap .default ul li{
	padding-right:1px;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#696969;
	background-color:#2b2b2b
}

#subnav-v3-wrap .default ul li a{
	padding:13px 18px 12px;
	background-color:#444
}

#subnav-v3-wrap ul li.right{
	float:right
}

#subnav-v3-wrap .default ul li.right{
	border-right-style:none;
	background:0 0
}

#subnav-v3-wrap .default ul li a.chat-primary,#subnav-v3-wrap .default ul li a.sign_up{
	margin:6px;
	border-radius:4px;
	padding:7px 20px 6px;
	font-size:1.2rem;
	text-transform:uppercase;
	background-image:linear-gradient(#82d250 0,#3c8c0a 100%);
	background-color:#6bbb39
}

#subnav-v3-wrap ul li a.sign_up span.caret-right{
	display:inline-block;
	zoom:1;
	width:0;
	height:0;
	vertical-align:top;
	margin-top:.45em;
	margin-left:.5em;
	margin-right:-.5em;
	border-top-width:.25em;
	border-top-style:solid;
	border-top-color:transparent;
	border-left-width:.25em;
	border-left-style:solid;
	border-left-color:#fff;
	border-bottom-width:.25em;
	border-bottom-style:solid;
	border-bottom-color:transparent;
	content:''
}

#subnav-v3-wrap ul li:first-child{
	border-radius:0 0 0 5px
}

#subnav-v3-wrap ul li:first-child a{
	border-radius:0 0 0 5px;
	border-left-style:none
}

#subnav-v3-wrap ul li a,#subnav-v3-wrap ul li a:hover{
	text-decoration:none
}

#subnav-v3-wrap .default ul li a:hover{
	background-color:#383838
}

#subnav-v3-wrap .default ul li.selected a:hover{
	cursor:default
}

#subnav-v3-wrap .default ul.subsubnav li a:hover,#subnav-v3-wrap .default ul.subsubnav li.selected a:hover{
	background-color:#015095
}

#subnav-v3-wrap .managed ul li a:hover{
	background-color:#333
}

#subnav-v3-wrap .managed ul li.selected a:hover{
	background-color:#888
}

#subnav-v3-wrap .opencloud ul li:hover a{
	background-color:#0059a7
}

#subnav-v3-wrap .opencloud li#cell6 a:hover{
	background-color:#eee
}

#subnav-v3-wrap li.hassubs:hover ul.subsubnav{
	display:block
}

#subnav-v3-wrap .opencloud ul.subsubnav li a:hover,#subnav-v3-wrap .opencloud ul.subsubnav li.selected a:hover{
	background-color:#015095
}

#subnav-v3-wrap .managed_cloud ul li a:hover{
	background-color:#0059a7
}

#subnav-v3-wrap .managed_cloud ul li.selected a:hover{
	background-color:#888
}

#subnav-v3-wrap .managed_cloud li#cell4 a:hover{
	background-color:#eee
}

#subnav-v3-wrap .cloudhybrid ul li a:hover{
	background-color:#0059a7
}

#subnav-v3-wrap .cloudhybrid ul li.selected a:hover{
	background-color:#888
}

#subnav-v3-wrap .cloudhybrid li#cell3 a:hover{
	background-color:#eee
}

#subnav-v3-wrap .default ul li a.chat-primary:hover,#subnav-v3-wrap .default ul li a.sign_up:hover{
	background-image:linear-gradient(#8cdc5a 0,#469614 100%);
	background-color:#53a321
}

#subnav-v3-wrap .default ul li a.chat:hover{
	background-color:#d4d4d4
}

#subnav-v3-wrap .default a.contact_us a:hover{
	background-color:#eee
}

#subnav-v3-wrap .default ul.subsubnav{
	position:absolute;
	display:none;
	background-color:#0059a7
}

#subnav-v3-wrap .default ul.subsubnav li{
	border:0;
	float:none
}

#subnav-v3-wrap .default ul.subsubnav li a{
	font-size:1.3rem;
	padding:7px 30px 6px;
	border:0;
	border-radius:0;
	cursor:pointer!important
}

#content-wrap #breadcrumb-wrap.subnav-v3-breadcrumb.nosubmenu{
	margin-top:-25px
}

#content-wrap #breadcrumb-wrap.subnav-v3-breadcrumb{
	margin-top:20px
}

#content-wrap.styleguide #breadcrumb-wrap {
    margin-bottom: 55px;
}

#content-wrap.styleguide {
    font-weight: 400;
    font-size: 1.4rem;
    color: #4C4C4C;
}

#content-wrap #breadcrumb-wrap.subnav-v3-breadcrumb {
    margin-top: 20px;
}

#breadcrumb-wrap .breadcrumb:after {
    content: " \00a0 / \00a0";
}

#breadcrumb-wrap .breadcrumb a {
    text-decoration: none;
}

#breadcrumb-wrap .breadcrumb a:hover {
    text-decoration: underline;
}

#content-wrap #breadcrumb-wrap {
    position: relative;
    left: 50%;
    width: 960px;
    text-align: left;
    font-size: 1.2rem;
    margin-left: -480px;
	color: #4C4C4C;
}

.container_12 {
    position: relative;
	top: 0px;
	left: 0px;
	width: 960px;
	margin: 0px auto;
	text-align: left;
}

.container_12 .grid_4 {
    width: 304px;
}

.container_12 .grid_5 {
    width: 386px;
}

.container_12 .grid_7 {
    width: 550px;
}

.container_12 .grid_8 {
    width: 632px;
}

.container_12 .push_1 {
    left: 24px;
}
.fatfooter_1, .grid_1, .grid_10, .grid_11, .grid_12, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_divider_vertical, .grid_fifth, .navigation_1, .navigation_2, .navigation_3 {
    position: relative;
    float: left;
}

.grid_break_40 {
    margin-top: 20px;
    padding-bottom: 20px;
    border: 0px none;
}

.grid_hr {
    margin-top: 5px;
    padding-bottom: 5px;
	border-top: 1px solid #D1D1D1;
}

.grid_break, .grid_break_20, .grid_break_40, .grid_hr, .grid_hr_break, .grid_hr_nobreak {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    xborder-top: 1px solid #D1D1D1;
}

.container_river {
    width: 100%;
    margin-bottom: 40px;
    padding: 40px 0px;
    border-top: 1px solid #D1D1D1;
    border-bottom: 1px solid #D1D1D1;
    background: none repeat scroll 0% 0% #EEE;
}

.container_fs_river {
    padding: 30px 0px;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    border-style: solid none;
    background: url("images/river_bg.png") repeat scroll 0% 0% #000;
}

.container_fs_river h2 {
    font-size: 2.2rem;
    font-weight: 400;
    line-height: 1.3em;
    margin: 0.5em 0px 0.3em;
}

.container_fs_river p {
    font-size: 1.6rem;
    line-height: 1.5em;
}

.button.rs_prod_green {
    background-color: #5AAA28;
}
.button.rs_prod_green:hover {
	background-color: #499917;
}
.button.button_large {
    font-size: 1.8rem;
    padding: 16px 35px 16px 30px;
    background-position: right 18px center;
    background-repeat: no-repeat;
    background-image: url("images/button-arrow-white.png");
}
.button, .button:hover, .email_signup_button, .email_signup_button:hover {
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
}
.button {
    display: inline-block;
    font-weight: 400;
    font-size: 1.4rem;
    background-color: #414141;
    border-radius: 0.25em;
    padding: 8px 20px;
}

@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px) and (orientation : landscape) {
.container_001 {
	background: url('../images/headers/bg_001b.jpg') no-repeat -300px top;
	width: 97%;
	padding: 100px 0 0 20px;
}
.container_002 {
	background: url('../images/headers/bg_002b.jpg') no-repeat -300px top;
	width: 97%;
	padding: 100px 0 0 20px;
}
.container_003 {
	background: url('../images/headers/bg_003b.jpg') no-repeat -300px top;
	width: 97%;
	padding: 100px 0 0 20px;
}
.container_004 {
	background: url('../images/headers/bg_004b.jpg') no-repeat -300px top;
	width: 97%;
	padding: 100px 0 0 20px;
}
.container_005 {
	background: url('../images/headers/bg_005b.jpg') no-repeat -300px top;
	width: 97%;
	padding: 100px 0 0 20px;
}
.container_006 {
	background: url('../images/headers/bg_006.jpg') no-repeat -300px top;
	width: 97%;
	padding: 100px 0 0 20px;
}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation : portrait) {
#top_items {
	padding: 16px 0 0 0;
	width: 98%;
}
header nav {
	position: absolute;
	top: 43px;
	margin: 0 15px;
	padding: 0;
	width: 96%;
	height: 100px;
}
header nav #logo {
	position: absolute;
	top: 10px;
	left: 40%;
	width: 154px;
	height: 46px;
	background: url('../images/rackspace.png') no-repeat;
	cursor: pointer;
}
#content {
	padding: 15px 20px 60px 20px;
}
.container {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	clear: both;
}
.container_image_home {
	background: url('../images/bg_portal_welcome.png') no-repeat 271px top;
	width: 97%;
	padding: 180px 0 0 20px;
}
.container_001 {
	background: url('../images/headers/bg_001b.jpg') no-repeat -300px top;
	width: 97%;
	padding: 100px 0 0 20px;
}
.container_002 {
	background: url('../images/headers/bg_002b.jpg') no-repeat -300px top;
	width: 97%;
	padding: 100px 0 0 20px;
}
.container_003 {
	background: url('../images/headers/bg_003b.jpg') no-repeat -300px top;
	width: 97%;
	padding: 100px 0 0 20px;
}
.container_004 {
	background: url('../images/headers/bg_004b.jpg') no-repeat -300px top;
	width: 97%;
	padding: 100px 0 0 20px;
}
.container_005 {
	background: url('../images/headers/bg_005b.jpg') no-repeat -300px top;
	width: 97%;
	padding: 100px 0 0 20px;
}
.container_006 {
	background: url('../images/headers/bg_006.jpg') no-repeat -300px top;
	width: 97%;
	padding: 100px 0 0 20px;
}
#welcome {
	padding: 30px 20px 30px 20px;
}
#breadcrumb {
	padding: 8px 20px;
}
#home_content aside {
	float: none;
	width: 95%;
	margin: 0 0 20px 20px;
}
footer nav {
	background: #1A1A1A;
	color: #FFFFFF;
	height: 45px;
	text-transform: uppercase;
	padding: 30px 0 0 15px;
	font: 13px/22px Arial, Helvetica, sans-serif;
}
footer nav ul li {
	display: inline;
	margin: 0 10px 0 0;
}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape), only screen and (max-width: 568px) {
#top_items {
	padding: 16px 0 0 0;
	width: 98%;
}
h1 {
	font: bold 50px/60px Arial, Helvetica, sans-serif;
	margin: 30px 0 0 0;
}
header nav {
	width: 95%;
	height: 180px;
}
.container_image_home {
	background: url('../images/bg_portal_welcome.png') no-repeat 200px top;
	width: 97%;
	margin: 0 auto;
	height: 296px;
	padding: 200px 0 0 20px;
}
#home_content aside {
	width: 93%;
}
.container_001 {
	background: url('../images/headers/bg_001b.jpg') no-repeat -500px 40px;
	width: 96%;
	margin: 60px 0 0 0;
}
.container_002 {
	background: url('../images/headers/bg_002b.jpg') no-repeat -500px 40px;
	width: 96%;
	margin: 60px 0 0 0;
}
.container_003 {
	background: url('../images/headers/bg_003b.jpg') no-repeat -500px 40px;
	width: 96%;
	margin: 60px 0 0 0;
}
.container_004 {
	background: url('../images/headers/bg_004b.jpg') no-repeat -500px 40px;
	width: 96%;
	margin: 60px 0 0 0;
}
.container_005 {
	background: url('../images/headers/bg_005b.jpg') no-repeat -500px 40px;
	width: 96%;
	margin: 60px 0 0 0;
}
.container_006 {
	background: url('../images/headers/bg_006.jpg') no-repeat -500px 40px;
	width: 96%;
	margin: 60px 0 0 0;
}
footer nav {
	height: 70px;
}
}

@media only screen and (max-width: 320px), only screen and (max-device-width: 320px) and (orientation : portrait) {
h1 {
	font: bold 30px/40px Arial, Helvetica, sans-serif;
	margin: 50px 0 0 0;
}
header nav {
	width: 91%;
	height: 240px;
}
header nav #logo {
	left: 25px;
}
.container_image_home {
	background: none;
	width: 91%;
	height: 200px;
	padding: 250px 0 0 10px;
}
.container_image_home img {
	width: 90%;
}
#home_content aside {
	width: 88%;
}
#content aside {
	display: none;
}
.container_001 {
	background: url('../images/headers/bg_001b.jpg') no-repeat -675px 40px;
	width: 94%;
	margin: 100px 0 0 0;
}
.container_002 {
	background: url('../images/headers/bg_002b.jpg') no-repeat -675px 40px;
	width: 94%;
	margin: 100px 0 0 0;
}
.container_003 {
	background: url('../images/headers/bg_003b.jpg') no-repeat -675px 40px;
	width: 94%;
	margin: 100px 0 0 0;
}
.container_004 {
	background: url('../images/headers/bg_004b.jpg') no-repeat -675px 40px;
	width: 94%;
	margin: 100px 0 0 0;
}
.container_005 {
	background: url('../images/headers/bg_005b.jpg') no-repeat -675px 40px;
	width: 94%;
	margin: 100px 0 0 0;
}
.container_006 {
	background: url('../images/headers/bg_006.jpg') no-repeat -675px 40px;
	width: 94%;
	margin: 100px 0 0 0;
}
footer nav {
	height: 90px;
}

